# Stock Inventory Exclude Sublocation

This module extends the functionality of Inventory Adjustment to allow you to exclude all the sublocations when doing an inventory adjustment for a given location.

Sometimes we just want to make an inventory adjustment of just one shelf, or space and forget about extra subdivisions in the location. In other cases we do inventories of smaller locations contained in our stock, so we don’t want to count them again when doing an inventory adjustment of the parent location. E.g. if we apply a cycle count strategy.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you simply need to:

1. Create a new inventory adjustment.
2. Select the option inventory of all products.
3. Check the box “Exclude Sublocations”.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent
- Tecnativa

## Contributors

- Lois Rilo Antelo <lois.rilo@eficent.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.